[Main]
FileHead=D2800
UserPath=C:\Documents and Settings\정인승\바탕 화면\영걸전 리메이크\
UserXK=A21D7
Xgh=54


; FileHead는 exe내부에 있는 조형 주소를 의미.
; UserPath는 현재 조조전이 설치된 주소를 의미.
; UserXK는 exe내부에 있는 병종 상성 주소를 의미.
; 5.X버전의 표준 위치는 FileHead=D2800，UserXK=A21D7.
; 4.X버전의 표준 위치는 FileHead=D2400, UserXK=A1DD7.
